You are not logged in.

Unanswered posts



Important! This site has been replaced. All content here is read-only. Please visit our brand-new community at https://community.talend.com/. We look forward to hearing from you there!



#1 2016-03-30 10:17:48

Alpin
Member
3 posts

Alpin said:

[resolved] TOS Spatial

Hi,
I want to install geoSpatial extension for Talend
I've well read  .
The help page speaks about TOS version 5.3.1 but I'm working with TOS 6.1.1 and I've download TOS-Spatial 6.0.1.

I'm working on a windows 7 and install tos 32 bits.
1. I don't find the directory <STUDIO_HOME>/configuration/org.talend.configurator    in order to copy the file extrabundles.info
Can you tell me where is it ?
2. Can you give me an update version of the content of the file extrabundles.info.
Do I just need to replace 5.3.1 by 6.1.1 or is it more complicated ?

Thanks for your answer and your help.

Christine

Offline

#2 2016-04-05 11:14:28

tmishra
Talend Team


tmishra said:

Re: [resolved] TOS Spatial

Hi Christine,
For open studio you dont need extrabundles.info file. You just need to copy the plugins contents of the downloaded zip file to the plugins folder of studio. 
I have not tried to use SDI 6.0.1 with TOS 61.1. but I know one person who have used that without problems. 

Please note that we do not recommend using mix and match of Talend versions. We only recommend to use SDI 6.0.1 with TOS 6.0.1
I hope this answer will help. 
Thanks

Offline

#3 2016-04-05 11:17:48

tmishra
Talend Team


tmishra said:

Re: [resolved] TOS Spatial

Hi Christine,
If for some reason after copying the SDI plugins your studio does not start then try rename your org.eclipse.osgi.compatibilty plugin in <studio_home>/plugins folder and then start studio again. 
Thanks

Offline

#4 2016-04-12 12:38:40

Alpin
Member
3 posts

Alpin said:

Re: [resolved] TOS Spatial

Thanks for your answer.

Offline

Board footer

Talend Contributor Agreement - Talend Website Privacy Policy